Packages - Packaging Request #3139

[openttd] [openttd-opensfx] now appear to be 100% libre!
2021-12-03 05:27 PM - gap

Status: open % Done: 0%
Priority: bug

Assignee:

Category:

Description

Both packages were blacklisted as per #693 and #716, but now appear to be 100% libre and as such can be removed from the
blacklist.

History

#1 - 2021-12-06 11:54 AM - Malsasa

If this has been confirmed to be true, this certainly is happy news.

#2 - 2021-12-06 12:40 PM - gap
This issue https:/github.com/OpenTTD/OpenSFX/issues/2 appears to have liberated it.

#3 - 2022-01-21 01:33 AM - gap

Bump: AFAICT the only required action is for both packages to be removed from the blacklist, and the [libre] packages to be deleted, although | can't
because | (presumably) don't have commit access.

Is there anything extra that has to be done for a deblacklisted package, such as making the [libre] package point to the newly deblacklisted package,
or is this replacement suggestion automated?

#4 - 2022-03-30 11:43 PM - gap

Hello, GNUtoo! | see you're on a roll today; please may you fix this issue? :)

#5 - 2022-03-31 12:29 AM - GNUtoo
- Status changed from unconfirmed to open

- Tracker changed from Freedom Issue to Packaging Request

#6 - 2022-09-24 04:49 PM - gap
Bump

See also: #2260
